extends ../../../_layoutEter

block content
    .eter
        h1 MLand
        br
        br
        -var path = "eternalfest/creations/Simon/mLand"
        p Une contrée courte, créée par Simon !
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                img(src="/"+path+"/min/00"+n+".png", alt=n, height=119, width=100, title=n)
        - for (var n = 10; n < 14; n++)
            a(href="/"+path+"/0"+n+".html")
                img(src="/"+path+"/min/0"+n+".png", alt=n, height=119, width=100, title=n)
        include ../../../includes/br